@charset "utf-8";
/* CSS Document */

#conteudo {
	width: 705px;
	font-size: 14px;
	line-height: 1.4em;
	margin-left: 10px;
}
#conteudo h1,p {
	margin-bottom: 10px;
}
#destaque_relativo {
	position: relative;
	left: 11px;
}
#b_destaque {
	float: right;
}
#destaque {
	width: 280px; /* // tamanho do div destaque */
	padding: 10px 5px 10px 10px;
	background-color: #4892B2;
}
.dobra_destaque {
	widht: 11px;
	height: 11px;
	position: absolute;
	right: 0px;
	bottom: -11px;
}